From: [email-masked] (Tony Vaserfirer)

Darrell [email-masked]

#@#@#@# --- Dennis Leary

Chords are
	D, D/C, D/B, D/A  or you can play A, A/G, A/F#, A/F

Intro:
Folks, I'd like to sing a song about the American dream
About you.  About me.
About the way our  American hearts beat way down in the bottoms of our 
chests.
About that special feeling we get in the cocles (or watever) of our hearts.
Maybe below the cocles.
Maybe in the sub-cocle area.
Maybe in the liver, maybe in the kidneys, maybe even in the colon.
We don't know.

Verse 1:
I'm just a regular Joe with a regular job.
I'm your avergage white, suburbanite slob.
I like football and porno and books about war.
I got an average house with a nice hardwood floor.
My wife and my job,
my kids and my car.
My feet on my table
with a Cuban cigar
But sometimes that just ain't enough to a man like me interested
No, I got to go out and have fun 
at someone else's expense
I drive really slow in the ultra-fast lane
While people behind me are going insane

Chorus:
I'm an #@#@## 
I'm an @#@@#@ 

Verse 2:
I use public toilets and I piss on the seat
I walk around in the summertime sayin' how about this heat

Chorus

Verse 3:
Sometimes I park in handicap spaces
while handicapped people make handicapped faces

Chorus

Bridge:
Em		     A
Maybe I shouldn't be singing this song.
Em		       A
Ranting and raving and carrying on.
Em		              A
Maybe they're right when they tell me I'm wrong.